@charset "UTF-8";
* {margin:0px;padding:0px;} 
html, body, #dWrap {height: 100%;}

body > #dWrap{height:auto; min-height: 100%;}

#dMain {padding-bottom:105px;}  /* must be same height as the footer */

#dFooter{position: relative;
	margin-top: -105px; /* negative value of footer height */
	height:105px;
	clear:both;} 

/* CLEAR FIX*/
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
/* @group FRIENDLY SETTINGS */

img, a img { border:0; } /* nobody likes default border around images */
.clear { display: inline-block; }   
.clear:after { content: "."; display: block; height: 0;   clear: both; visibility: hidden; }
* html .clear { height: 1%; }
.clear { display: block; }


/* @end */
/* General */ 
a{color:#252525; outline:none;}
a:hover{color:#3399ff; text-decoration:underline;}

body{
	background:url(/images/common/bg.png) #121013 top left repeat-x; font-size:14px; 
	line-height:20px; font-family:Arial, Verdana, Geneva, sans-serif; color:#252525;}
	
#dWrap{width:100%; display:block; padding-bottom:25px;  background:url(/images/common/dwrapper-bg.jpg) top center no-repeat; }
#dMain{width:950px; display:block; margin:0 auto; padding-left:15px; padding-right:15px; /* no padding-top-bottom*/}
#dHeader{display:block; width:950px; height:108px; overflow:hidden;}
header{display:block;}
#dLogo{display:inline-block; width:450px; float:left; padding-top:25px; overflow:hidden;}
#dLogo a, #dLogo a img{vertical-align:bottom;}
.cShadow { padding:4px; border:1px solid #c5c5c5; border-radius:5px; -webkit-box-shadow:  1px 1px 5px 0px #c5c5c5; box-shadow:  1px 1px 5px 0px #c5c5c5;}

#dContactTop{display:block; float:right; overflow:hidden; padding:20px 0px 15px 0px;}


#dTopEnqury {display:block; background:url(/images/common/icon-phone.png) center left no-repeat; width:190px;  text-align:justify;line-height:30px; padding-left:60px; float:right; color:#fff;}
#dTopEnqury a{color:#fff; text-decoration:none;}
#dTopEnqury h2{ font-size:30px; font-weight:normal;}
#dTopEnqury span{display:block; font-size:16px; text-align:justify; letter-spacing:1px;}

/* Menu Form ID Style  & CSS */ 


nav {display:block !important; width:950px; height:40px; position:relative; z-index:80;}
nav ul {margin: 0px; padding: 0px; }

/* Top level */
nav li {display:block; list-style: none; float: left; position: relative;  background: url(/images/common/navigation-split.png) no-repeat right; margin-right:2px; padding-right:2px;}
nav li.drop a{padding-right:30px;}
nav li a {display: block; text-decoration: none; color:#fff;
		  padding:10px 15px 10px 15px; padding:10px\9; line-height:20px; font-size:15px; letter-spacing:1px; text-decoration:none;}
nav li.cLast{display:none;} /* Privcy Policy Menu for Top */ 		  
nav li a {background-position: 0px  0px;}
nav li a:hover {color:#f7941d !important; text-decoration:none;}
nav li.selected a{color:#000; text-decoration:none; background:url(/images/common/bg-menu.jpg) repeat-x bottom left;}
nav li.selected a:hover{color:#000 !important; text-decoration:none;}
#dTopTag{display:block; overflow:hidden; color:#FFF; height:95px; margin:35px 0px 0px 0px;}
#dTopTag h1{color:#f7941d; font-size:40px; padding:5px 2px 10px 2px;}
#dTopTag h2{font-size:22px; padding:8px 2px; font-weight:normal;}


/* Slides */
#dTopVisual{display:block; width:950px; height:380px; overflow:hidden; position:relative; z-index:60; margin-bottom:15px;}
	
			
#slides {display:block; width:940px; height:370px; padding:5px; background:#c3c2c2;}
.slides_container{width:940px; overflow:hidden; position:relative; display:none; margin:0 auto;}
.slides_container a {width:940px; height:370px;	display:block;}
.slides_container a img{display:block;}

#slides .pagination{z-index:60;position:relative; float:right; margin-top:-35px; margin-right:30px;}
#slides .pagination li{float:left;	margin:0 1px;list-style:none;}
#slides .pagination li a{display:block;width:21px;	height:0;
                         padding-top:30px;background-image:url(/images/slider/pagination.png);background-position:0 0;text-decoration:none;overflow:hidden;	margin:0 auto; display:inline-block;}
#slides .pagination li.current a{background-position:0 -30px;}


#dBannerColum ul{display:block; overflow:hidden; margin-bottom:15px;}
#dBannerColum ul li{display:block;float:left; padding:5px; margin-right:10px;background:url(/images/common/icon-arrow-gray.png) no-repeat right bottom #c3c2c2;}
#dBannerColum ul li.cLast{margin-right:0px;}
#dBannerColum ul li:hover{display:block;float:left; background:url(/images/common/icon-arrow-black.png) no-repeat right bottom #f79621; color:#fff !important;}
#dBannerColum ul li:hover img{opacity:0.9;}
#dBannerColum ul li span{display:block; overflow:hidden; text-decoration:none; padding:5px 5px; margin-right:5px; font-size:16px; }
#dBannerColum ul li a{text-decoration:none !important; color:#000 !important;}
#dBannerColum ul li a:hover{color:#fff !important;}

#dTorso{display:block; overflow:hidden; width:950px;  background:#fff; margin:15px auto 15px auto; position:relative; z-index:20;}
#dBreadCrumbs{display:block; text-align:right; font-size:11px; color:#000; padding-bottom:5px; position:absolute; right:15px; top:15px;}
#dBreadCrumbs a{text-decoration:none;}

/* dLeft */ 

#dLeft{display:block; width:600px; padding:15px 20px 160px 20px;float:left; overflow:hidden; position:relative; min-height:520px;}
#dRight{display:block; overflow:hidden; width:280px; padding:15px 15px 35px 15px; float:right; color:#252525; background:url(/images/common/bg-dright.jpg) no-repeat; min-height:430px; }
#dRight h3{border-left:5px #000 solid; padding:2px 0px 2px 15px !important;}

/* General */

#dTorso h1, #dTorso h2, #dTorso h3{font-family: Arial, Verdana, Geneva, sans-serif; margin:12px 0px; }
#dTorso h1{letter-spacing:1px;  font-size:25px; font-weight:normal; margin:12px 0px 15px 0px;}
#dTorso h2{line-height:150%;font-weight:100;font-style: normal; font-size:18px;}
#dTorso h3{line-height:150%;font-weight:100;font-style: normal; font-size:16px;}
#dTorso p{margin:10px 0px;}
#dTorso hr{display:block; margin:15px 0px 25px 0px; border-top:1px #CCC dashed; border-left:none !important; border-right:none !important; border-bottom:none !important;}
#dTorso ul, #dTorso ol{margin-left:20px;}

#dTorso h3.cTitle{font-size:26px; margin:0px !important;}

.cRed{color:#f2231c;}
.cItalic{font-style:italic;}
.cSmall70{font-size:70%;} 
.cFloatL{float:left;}
.cFloatR{float:right;}
.cLImageRoundRight {padding: 7px; margin: 0px 5px 20px 20px; float: right; border-radius: 5px 5px 5px 5px; border: 1px solid #dddddd; -webkit-box-shadow: 0px 3px 5px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 5px 1px rgba(0, 0, 0, 0.1);}
.cLImageRoundLeft {padding: 7px; margin: 0px 20px 20px 5px; float: left; border-radius: 5px 5px 5px 5px; border: 1px solid #dddddd; -webkit-box-shadow: 0px 3px 5px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 5px 1px rgba(0, 0, 0, 0.1); }

.cFont11{font-size:11px;}
.cFont12{font-size:12px;}
.cMarginT15{margin-top:15px;}
.cMarginB15{margin-bottom:15px;}


.cCenter{text-align:center;}

#dWhytrailers{display:block; overflow:hidden; padding:15px 0px 0px 0px; position:absolute; left:15px; bottom:15px;}

.cHomeIn{display:block; padding:0px 229px 15px 0px; background:url(/images/common/trailer-world-guy.jpg) right no-repeat; }
/* Social Media */ 

#dSM {
    display: block;
    margin-bottom: 15px;
    z-index: 10;
	padding-top:5px;
	clear:both;
	height:25px;
	overflow:hidden;
}
#dSM ul {
    margin: 0;
    overflow: visible;
    padding: 0;
}
#dSM ul li {
    display: block;
    float: left;
    height: 25px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 85px;
}



.calendar {
    background: url("/images/common/calendar_background.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 52px;
    margin: 0 10px 0 0;
    overflow: hidden;
    width: 51px;
}
.calendar span {
    display: block;
    font-weight: bold;
    text-align: center;
	
}
.mth {
    color: #FFFFFF;
    font-size: 12px;
    height: 21px;
    line-height: 23px;
    padding: 2px 0 0;
    text-transform: uppercase;
}

.day{color:#cbab00;}

/* Table */ 

table.cTableBasic td {
	padding: 8px 10px;
	vertical-align:top;
	}

table.cTableBasic th{
	padding: 8px 10px;
	text-align:left;}

.cTableBasic tr:nth-child(2n+1) {	}

/* */		

#messageBox{
     position:absolute;
	 top:0;
	 right:0;
     font-family: Arial, Helvetica, Sans-Serif;
     font-size: 12px;
	 font-weight:bold;
     background-color:#f2231c;
	 color:#FFF;
     padding: 20px 10px;
     display: none;
	 width:40%;
	 margin-bottom:15px;
	 z-index:555;
}

.cGraybtn a{display:block; overflow:hidden; padding:12px 10px; color:#fff; background:#555555; font-size:14px; text-decoration:none; text-align:center;
			border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; width:190px; margin-top:15px; font-weight:bold;}
.cGraybtn a:hover{color:#f79621 !important; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px;}

.cMore a{display:block; position:absolute; bottom:8px; right:10px; padding:3px 10px; color:#000; background:#CBAB00; font-size:12px; text-decoration:none; border-radius:3px;}
.cGoBack a{display:block; overflow:hidden; padding:3px 10px; color:#fff; background:#252525; font-size:12px; text-decoration:none; float:left; clear:both; margin:10px 0px; border-radius:3px;}
.cMore a:hover, .cGoBack a:hover{text-decoration:none;}
.cMarginR15{margin-right:15px;}
.cMarginR20{margin-right:20px;}


/*Footer*/ 
footer{display:block;background:#ececec; width:100%; color:#252525; }
footer a{text-decoration:none !important; color:#252525 !important; }
#dFooterBottom{display:block; width:950px; height:75px;  margin:0 auto; padding:30px 15px 0px 15px; font-size:12px; }

#dCopyright{display:block; bottom:0px; overflow:hidden; float:left; font-size:11px; width:250px;}
  
#dCopyright img{padding-right:15px; padding-bottom:5px;  display:block; float:left;}
#dCopyright div{display:block; overflow:hidden; clear:both;}
#dFooterRight{display:block; float:right;  overflow:hidden;}
#dFootermenu{display:block; overflow:hidden; line-height:30px; clear:both; border-bottom:1px solid #cccccc;}
#dFootermenu ul{}
#dFootermenu ul li{display:block; overflow:hidden; float:left;}
#dFootermenu ul li a{padding:5px 4px;padding:5px 3px \9; text-align:right;}

#dFootermenu li:after {content: "|";}
#dFootermenu li.cLast:after {content: " " !important;}
#dGCDS{display:block; text-align:right; line-height:30px;}
#dGCDS a{ text-decoration:none;}




/* */


.cRedBtn a{ display:block; overflow:hidden; width:25px; height:25px; line-height:25px; text-decoration:none; background:#F2231C; color:#fff; text-align:center;}

.partsContainer {width:600px; height:auto;}
.partsBoxes { width:160px; height:auto; float:left; margin-right:10px; margin-bottom:10px; border:1px solid #CCC; background-color:#e7e7e7; padding:5px;}
.partsBoxes h3 { width:158px!important; padding:0!important; margin:0!important; font-size:14px!important;}
.partsBoxes img { width:160px; height:160px; margin-bottom:5px;}

.cBorder { padding:4px; border:1px solid #c5c5c5;}